Kirjoittaja Aihe: Flash 14.04 LTS Ubuntussa+Yle areena  (Luettu 4232 kertaa)

MiiTsei

  • Käyttäjä
  • Viestejä: 18
    • Profiili
Flash 14.04 LTS Ubuntussa+Yle areena
« : 15.09.17 - klo:04.17 »
Hei, nyt on ilmennyt ongelmia Yle areenassa. Osa ohjelmista pelaa ja osa ei. Asensin lisäksi Chromen mut siinä ei senkään vertaa vaan herjaa et pitäis olla uudempi kuin 10.1 Flash.. olen pakettien hallinnalla asentanut flash-plugin ja aiemmin toiminut moitteetta.. eikä 14.04 LTS enää synkkaa vai mikä mättää... oisin muuten jo laittanu 16.04 ubuntun mut en saanu siihen sivupalkkiin sitä Synaptic -pakettienhallintaa jotenki. Mut jos joku osais sanoa tosta flash -pluginista nii oisin tyytyväinen...oon jonku verran käyttäny mut silti aika raakile et semmosta copy/paste komentoa tarvis... Flash siis on mut osassa näkyy kuva mut ei kuulu ääni..chromessa se herja.
[RATKAISTU]
« Viimeksi muokattu: 22.05.20 - klo:16.41 kirjoittanut MiiTsei »

Eesaurus

  • Käyttäjä
  • Viestejä: 3422
    • Profiili
Vs: Flash 14.04 LTS Ubuntussa+Yle areena
« Vastaus #1 : 15.09.17 - klo:09.01 »
Vaikka tulisikin Chromessa se ilmoitus, että uudempi flash tarvitaan, niin kun klikkaa silti sitä videota, pitäisi tulla sellainen pieni ikkuna, jossa flashille annetaan lupa. Sen jälkeen videoiden pitäisi pyörähtää. Vähän outo protokolla, mutta noin se joskus menee.

Käsittääkseni Areenan pitäisi kyllä toimia kaikilla muillakin selaimilla.

« Viimeksi muokattu: 15.09.17 - klo:10.54 kirjoittanut Eesaurus »

nm

  • Käyttäjä
  • Viestejä: 16292
    • Profiili
Vs: Flash 14.04 LTS Ubuntussa+Yle areena
« Vastaus #2 : 15.09.17 - klo:11.48 »
oisin muuten jo laittanu 16.04 ubuntun mut en saanu siihen sivupalkkiin sitä Synaptic -pakettienhallintaa jotenki

Synaptic käyntiin niin että kuvake näkyy sivupaneelissa. Sitten hiiren oikealla valikko auki kuvakkeesta ja sieltä "Kiinnitä käynnistimeen". Jos testasit tuota vain kokeilutilassa, voi toki olla että ominaisuudessa on jotain häikkää, joka varmaankin korjaantuu oikeassa asennuksessa.


Flash siis on mut osassa näkyy kuva mut ei kuulu ääni..

Linkki videoon, jossa ei toimi ääni, niin voi katsoa ilmeneekö vika HTML5-videotoistossa vai Flash Playerissä.

MiiTsei

  • Käyttäjä
  • Viestejä: 18
    • Profiili
Vs: Flash 14.04 LTS Ubuntussa+Yle areena
« Vastaus #3 : 15.09.17 - klo:21.40 »
https://areena.yle.fi/1-4158539?autoplay=true

https://areena.yle.fi/1-4230332?autoplay=true

https://areena.yle.fi/1-3773330?autoplay=true

Noissa on ainakin häikkää äänen suhteen..kuva kyllä pyörii. Moni muu mitä olen katsonut esim. tämänpäiväisen Naurupalat niin toimi ihan moitteetta.

Chrome taas pyytää asentamaan paketin ja se on ollu vähän liian tuskallista vielä mulle..mut ei sillä nyt niinkään kun sais ton Firefoxin wörkkiin.. aiemmin ei oo ollu mitään mutta ehkä toi on tullu jonkun päivityksen saattelemana kun noitahan on ollut nyt aikajoin. Kiitoksii vaan kaikille auttavaisille!



Eesaurus

  • Käyttäjä
  • Viestejä: 3422
    • Profiili
Vs: Flash 14.04 LTS Ubuntussa+Yle areena
« Vastaus #4 : 15.09.17 - klo:22.52 »
https://areena.yle.fi/1-4158539?autoplay=true

https://areena.yle.fi/1-4230332?autoplay=true

https://areena.yle.fi/1-3773330?autoplay=true

Noissa on ainakin häikkää äänen suhteen..kuva kyllä pyörii. Moni muu mitä olen katsonut esim. tämänpäiväisen Naurupalat niin toimi ihan moitteetta.

Chrome taas pyytää asentamaan paketin ja se on ollu vähän liian tuskallista vielä mulle..mut ei sillä nyt niinkään kun sais ton Firefoxin wörkkiin.. aiemmin ei oo ollu mitään mutta ehkä toi on tullu jonkun päivityksen saattelemana kun noitahan on ollut nyt aikajoin. Kiitoksii vaan kaikille auttavaisille!

Kuvassa on Chromium, oletko Chromella kokeillut? Ovat eri selaimia, vaikkakin liki identtiset. Chromen saa täältä https://www.google.fi/chrome/browser/desktop/index.html Sieltä ladataan deb -paketti, joka asentuu tuplaklikkauksella.

Minulla pyöri nuo kaikki videot Chromella.

ariv

  • Käyttäjä
  • Viestejä: 120
    • Profiili
Vs: Flash 14.04 LTS Ubuntussa+Yle areena
« Vastaus #5 : 16.09.17 - klo:12.27 »
Oletkos kokeillut komentoa, sudo apt install adobe-flashplugin. Tuo asentaa molemmat uusimmat plugarit chromiumiin (PPAPI) ja firefoxiin (NPAPI).

MiiTsei

  • Käyttäjä
  • Viestejä: 18
    • Profiili
Vs: Flash 14.04 LTS Ubuntussa+Yle areena
« Vastaus #6 : 16.09.17 - klo:13.47 »
https://areena.yle.fi/1-4158539?autoplay=true

https://areena.yle.fi/1-4230332?autoplay=true

https://areena.yle.fi/1-3773330?autoplay=true

Noissa on ainakin häikkää äänen suhteen..kuva kyllä pyörii. Moni muu mitä olen katsonut esim. tämänpäiväisen Naurupalat niin toimi ihan moitteetta.

Chrome taas pyytää asentamaan paketin ja se on ollu vähän liian tuskallista vielä mulle..mut ei sillä nyt niinkään kun sais ton Firefoxin wörkkiin.. aiemmin ei oo ollu mitään mutta ehkä toi on tullu jonkun päivityksen saattelemana kun noitahan on ollut nyt aikajoin. Kiitoksii vaan kaikille auttavaisille!

Kuvassa on Chromium, oletko Chromella kokeillut? Ovat eri selaimia, vaikkakin liki identtiset. Chromen saa täältä https://www.google.fi/chrome/browser/desktop/index.html Sieltä ladataan deb -paketti, joka asentuu tuplaklikkauksella.

Minulla pyöri nuo kaikki videot Chromella.


Joo kiitti tuosta asennusohjeesta..sain tuolla pyörimään. Tosin se aluks heitti saman herjan kuin Chromium että 10.1 Flash pitää olla ja kun painoin siitä "lataa tästä" -linkistä niin selain kysyi että sallitaanko käyttää Flashiä niin kun hyväksyin se alkoi suoraan lataamaan areenan linkkiä ja nyt pelas niin kuin pitääkin, kiitos!

MiiTsei

  • Käyttäjä
  • Viestejä: 18
    • Profiili
Vs: Flash 14.04 LTS Ubuntussa+Yle areena
« Vastaus #7 : 16.09.17 - klo:13.56 »
Oletkos kokeillut komentoa, sudo apt install adobe-flashplugin. Tuo asentaa molemmat uusimmat plugarit chromiumiin (PPAPI) ja firefoxiin (NPAPI).

Morjens.. laitoin kuvakaappauksen niin toi komentorivi heittää tollasta.. tuolla synapticilla ku katsoo niin pitäs siellä olla asennettuna. Siis kuitenki Firefoxissa suurin osa pelaa mutta ei kaikki ja tämä on tullut ihan viimeisen 1-2 viikon aikana tää vika. Tuolla Chromella ne näkyy mutta ois kiva ku toimis foxissakin kun oon tottunu sitä käyttään..

LeHiX

  • Käyttäjä
  • Viestejä: 790
    • Profiili
Vs: Flash 14.04 LTS Ubuntussa+Yle areena
« Vastaus #8 : 16.09.17 - klo:22.27 »
Minulla tuo adobe-flashpluginstallerin asentama flash kaatuu joka kerta kun klikkaan sitä, tarkoituksena oli katsoa kakkosnapilla versio mutta.... taidan vaihtaa takaisin
No vaihdoin sitten ja ja kaatuu se tälläkin, siis kakkosnapilla :( ja sivu oli tuo areena.yle.fi edellä mainittu
« Viimeksi muokattu: 16.09.17 - klo:22.36 kirjoittanut LeHiX »
| Pros. AMD Phemon(tm) 9950 :) (4cores) | Emo: ASUS M3A78 | Mem 8GT
| x86_64, ubuntu xorg 22.04  | GeForce GTX 750 Ti/PC

Tomin

  • Palvelimen ylläpitäjä
  • Käyttäjä / moderaattori+
  • Viestejä: 11448
    • Profiili
    • Tomin kotisivut
Vs: Flash 14.04 LTS Ubuntussa+Yle areena
« Vastaus #9 : 17.09.17 - klo:12.00 »
Minulla tuo adobe-flashpluginstallerin asentama flash kaatuu joka kerta kun klikkaan sitä, tarkoituksena oli katsoa kakkosnapilla versio mutta.... taidan vaihtaa takaisin
No vaihdoin sitten ja ja kaatuu se tälläkin, siis kakkosnapilla :( ja sivu oli tuo areena.yle.fi edellä mainittu

Olisi varmaan hyvä, jos tekisit oman aiheen, mikäli haluat selvitellä tämänkin. Lienee eri ongelma kuin kysyjällä. Alkuun voisit selvittää, mikä suoritin (prosessori) koneessasi on. Flash ei tue vanhoja suorittimia, joissa ei ole SSE2-käskyjä. Kaikissa kohtuullisen uusissa suorittimissa on SSE2-käskyt (Pentium 4, Athlon 64 ja uudemmat).
Automaattinen allekirjoitus:
Lisäisitkö [RATKAISTU] ketjun ensimmäisen viestin aiheeseen ongelman ratkettua, kiitos.

Leko

  • Käyttäjä
  • Viestejä: 329
    • Profiili
    • taistop.kapsi.fi
Vs: Flash 14.04 LTS Ubuntussa+Yle areena
« Vastaus #10 : 22.09.17 - klo:08.20 »
Sama ongelma täällä. Mutta ratkaisuyritykseen masiina vastasi näin:
//
Pakettia adobe-flashplugin ei ole saatavilla, mutta toinen paketti viittaa siihen.
Tämä voi tarkoittaa paketin puuttuvan, olevan vanhentunut tai
saatavilla vain jostain muusta lähteestä

E: Paketille ”adobe-flashplugin” ei löydy ehdotettavia asennettavia versioita
//

Tekis kyllä mieli ylen ohjelmia kuunnella..

Jakke77

  • Käyttäjä
  • Viestejä: 3934
  • Oulu (Oinaansuo)
    • Profiili
Vs: Flash 14.04 LTS Ubuntussa+Yle areena
« Vastaus #11 : 22.09.17 - klo:08.41 »
nää nykyiset flash ongelmat on kyllä rasittavia, jonku aikaa seikkailin winslowsin puolella ja siellä oli kans flashin kanssa näitä toimimattomuus ongelmia kokoajan firefoxilla ja vivaldilla, muistaakseni operallakin mutta chromella sitten toimi kaikki mukisematta, onko sivustot sitten pyrkimässä yhden selaimen käyttöön tekemällä sivustoista tukalia toimiin perinteisillä selaimilla, tiedä häntä, edgellä en edes kokeillut koska noi muinaismuistot windowsin selaimista on mitä on....
U_G_H

Aspire E5-575G V1.27 CPU: Intel i3-6100U (4) @ 2.300GHz GPU: Intel® HD Graphics 520 GPU: NVIDIA GeForce 940MX Samsung SSD 970 EVO Plus 500GB

nm

  • Käyttäjä
  • Viestejä: 16292
    • Profiili
Vs: Flash 14.04 LTS Ubuntussa+Yle areena
« Vastaus #12 : 22.09.17 - klo:17.17 »
Sama ongelma täällä. Mutta ratkaisuyritykseen masiina vastasi näin:
//
Pakettia adobe-flashplugin ei ole saatavilla, mutta toinen paketti viittaa siihen.
Tämä voi tarkoittaa paketin puuttuvan, olevan vanhentunut tai
saatavilla vain jostain muusta lähteestä

E: Paketille ”adobe-flashplugin” ei löydy ehdotettavia asennettavia versioita
//

Tekis kyllä mieli ylen ohjelmia kuunnella..

Oikea paketti on flashplugin-installer ellet erikseen ota käyttöö Canonical partners -lähdettä, jossa on tuo adobe-flashplugin-paketti.

Koodia: [Valitse]
sudo apt-get purge flashplugin-installer adobe-flashplugin
Koodia: [Valitse]
sudo apt-get install flashplugin-installer